Subject: Re: [openpgp] Deprecating SHA1

From: Benjamin Kaduk <[email-masked]>
Date: Mon, 26 Oct 2020 23:06:03 -0700

Hi Jon,

On Sat, Oct 24, 2020 at 06:01:09PM -0700, Jon Callas wrote:
> I'm reading this with a good deal of exasperation. I apologize in advance for my tone, and I am not at all sorry about the content.

Understood.

> * You can do plenty of other things. The standard is not a straightjacket. Implementers do not have to be fundamentalists nor textualists about it, either.

Indeed.  In fact, by my reading, the thread started with a request for help
thinking about what to actually do in implementations, with much less
regard for what to put in the standard.

I appreciate that you took the time to write up so many potential things to
do.

Thanks,

Ben